/*** GENERELL ***/
.cta-element {
    top: calc(100vh - 150px);
}

.uk-dropcap::first-letter, .uk-dropcap>p:first-of-type::first-letter {
    font-size: 2.9em;
}

.contact-buttons>div {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

em {
    color: #023a76;
    text-align: right;
    display: block;
    font-weight: 700;
}

.uk-list-striped>li:nth-of-type(odd) {
    background: #333;
	color: #fff;
}

.uk-list-striped>li:nth-of-type(even) {
    background: #f8f8f8;
}

.uk-grid-small.uk-grid {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

/** OVERLAY PRIMARY **/
.el-item .uk-overlay-primary {
    width: 100%;
    height: 5px;
    top: 40px;
	transition: all .3s ease-in-out;
}

.el-item:hover .uk-overlay-primary {
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 1;
}

/*** NAVI ***/
.tm-header {
	margin-top: 15px;
}

.uk-navbar-container .uk-container, .uk-navbar-container .uk-navbar, .uk-navbar-container .uk-navbar-right {
	height: 62px;
}

/** LVL1 **/
.uk-sticky {
	box-shadow: none;
}

.uk-navbar-left {
	opacity: 0;
}

.uk-navbar-nav li {
    background: #023a76;
    margin-left: 15px;
    transition: all .3s ease-in-out;
    position: relative;
    border: 1px solid #fff;
}

.uk-navbar-nav li:hover, .uk-navbar-nav li.uk-active {
	background: #333;
}

.uk-navbar-nav>li>a {
    font-size: 1.25rem;
    font-weight: 400;
    padding: 0 15px;
	min-height: 60px;
	color: #fff!important;
}

/** LVL2 **/
.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown {
    display: block;
    top: 0!important;
    left: 0!important;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    z-index: -1;
    background: #fff;
}

.uk-navbar-dropdown-grid {
    margin-left: 0;
}

.uk-navbar-dropdown-nav li {
	border-radius: 0;
}

.uk-navbar-dropdown-nav li:nth-child(1), .uk-navbar-dropdown-nav li:nth-child(2), .uk-navbar-dropdown-nav li:nth-child(3) {
    position: absolute;
    top: -1px;
    left: -1px;
    margin: 0;
    width: 100%;
    height: 60px;
}

.uk-navbar-dropdown-nav li:nth-child(1) {
	z-index: 3;
}

.uk-navbar-dropdown-nav li:nth-child(2) {
	z-index: 2;
}

.uk-navbar-dropdown-nav li:nth-child(3) {
	z-index: 1;
}

.uk-navbar-nav li:hover .uk-navbar-dropdown-nav li:nth-child(1) {
	top: 60px;
}

.uk-navbar-nav li:hover .uk-navbar-dropdown-nav li:nth-child(2) {
	top: 120px;
}

.uk-navbar-nav li:hover .uk-navbar-dropdown-nav li:nth-child(3) {
	top: 180px;
}

.uk-navbar-dropdown-nav>li>a {
    color: rgba(255,255,255,1);
    padding: 15px;
    font-size: .85rem;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    line-height: 2.1;
}

.uk-navbar-dropdown-nav>li>a:focus, .uk-navbar-dropdown-nav>li>a:hover {
    color: rgba(255,255,255,.75);
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: transparent;
    margin-top: 15px;
}

.uk-navbar-dropdown-nav>li>a, .uk-navbar-dropdown-nav>li.uk-active>a {
    color: #fff!important;
}

/*** NAVIVERHALTEN BEIM RUNTERSCROLLEN ***/
.uk-sticky.uk-sticky-fixed .uk-navbar-left {
	opacity: 1;
}

/*** HEADER ***/
.header-logo img {
    position: relative;
    padding: 40px;
}

/*** STARTSEITE ***/
/** TEASER **/
.teaser .uk-overlay-primary {
	transition: all .3s ease-in-out;
}

.teaser:hover .uk-overlay-primary {
    background: rgba(51,51,51,0);
}

.teaser .el-title {
	transition: all .3s ease-in-out;
}

.teaser:hover .el-title {
	opacity: 0;
}

.teaser .el-link {
	transition: all .3s ease-in-out;
}

.teaser:hover .el-link {
	background: rgba(2,58,118,1);
}

/*** KONTAKT ***/
.map-form>div>div, #karte {
    min-height: 100vh;
}

/** SLOGAN / VIDEO **/
.slogan-header em {
    text-align: center;
    font-weight: 100;
    text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}

/** FORMULAR **/
.uk-input:focus, .uk-select:focus, .uk-textarea:focus, .uneditable-input:not([class*=uk-]):focus, input[type=color]:not([class*=uk-]):focus, input[type=date]:not([class*=uk-]):focus, input[type=datetime-local]:not([class*=uk-]):focus, input[type=datetime]:not([class*=uk-]):focus, input[type=email]:not([class*=uk-]):focus, input[type=month]:not([class*=uk-]):focus, input[type=number]:not([class*=uk-]):focus, input[type=password]:not([class*=uk-]):focus, input[type=search]:not([class*=uk-]):focus, input[type=tel]:not([class*=uk-]):focus, input[type=text]:not([class*=uk-]):focus, input[type=time]:not([class*=uk-]):focus, input[type=url]:not([class*=uk-]):focus, input[type=week]:not([class*=uk-]):focus, select:not([class*=uk-]):focus, textarea:not([class*=uk-]):focus {
    border-color: #023a76!important;
}

.uk-checkbox:focus, .uk-radio:focus, input[type=checkbox]:not([class*=uk-]):focus, input[type=radio]:not([class*=uk-]):focus {
    border-color: #023a76;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked, input[type=checkbox]:not([class*=uk-]):checked, input[type=checkbox]:not([class*=uk-]):indeterminate, input[type=radio]:not([class*=uk-]):checked {
    background-color: #023a76;
}

radio:checked:focus, input[type=checkbox]:not([class*=uk-]):checked:focus, input[type=checkbox]:not([class*=uk-]):indeterminate:focus, input[type=radio]:not([class*=uk-]):checked:focus {
    background-color: #023a76;
}

.btn-info, .btn-primary, .uk-button-primary {
    background-color: #023a76;
    border: 1px solid #fff;
    padding: 7px 25px;
	transition: all .3s ease-in-out;
}

.btn-info:hover, .btn-primary:hover, .uk-button-primary:hover {
    background-color: #333;
    border: 1px solid #fff;
}

/*** MOBILE ANPASSUNGEN ***/
@media (max-width: 1599px) {
	/*** GENERELL ***/
	.uk-h1, h1 {
		font-size: 1.7rem;
	}

	.uk-h3, h3 {
		font-size: 1.1rem;
	}
	
	/*** FOOTER ***/
	.uk-width-1-2\@m {
		width: 40%;
	}
}

@media (max-width: 1024px) {
	/*** GENERELL ***/
	.uk-h1, h1 {
		font-size: 1.6rem;
	}
	
	/*** NAVI ***/
	.uk-navbar-container:not(.uk-navbar-transparent) {
		background: #fff;
		margin-top: 0;
		padding: 10px 0;
	}
	
	.uk-navbar-toggle {
		color: #023a76;
	}
	
	/*** NAVI MODAL ***/
	.uk-modal-dialog {
		background: #023476;
	}
	
	.uk-modal-close-full {
		background: transparent;
		color: #fff;
	}
	
	.uk-close:focus, .uk-close:hover {
		color: #fff;
	}
	
	.uk-nav-primary>li>a, .uk-nav-primary .uk-nav-sub a {
		color: rgba(255,255,255,.75);
	}
	
	.uk-nav-primary>li>a:focus, .uk-nav-primary>li>a:hover, .uk-nav-primary .uk-nav-sub a:focus, .uk-nav-primary .uk-nav-sub a:hover {
		color: rgba(255,255,255,1);
	}

	.uk-nav-primary>li.uk-active>a, .uk-nav-primary .uk-nav-sub li.uk-active>a {
		color: #fff;
		font-weight: 700;
	}
	
	/*** HEADER ***/
	#header-mobil>div {
		min-height: 60vh!important;
		height: 60vh;
	}
	
	#header-mobil .header-logo {
		display: none;
	}
	
	/*** FOOTER ***/
	.map-form>div>div, #karte {
		min-height: auto;
	}
}

@media (max-width: 959px) {
	.uk-heading-large {
		font-size: 1.8rem;
	}
}

@media (max-width: 639px) {
	.uk-heading-large {
		font-size: 1.4rem;
	}
}
	
@media (max-width: 480px) {
	/*** GENERELL ***/
	.uk-h1, h1 {
		font-size: 1.5rem;
	}
	
	/*** HEADER ***/
	#header-mobil>div {
		min-height: 40vh!important;
		height: 40vh;
	}
}